# Generated by Django 4.0.5 on 2022-06-15 05:44

import cloudinary.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0009_category'),
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
                ('selling_price', models.FloatField()),
                ('discounted_price', models.FloatField()),
                ('description', models.CharField(max_length=500)),
                ('stock', models.IntegerField()),
                ('category', models.CharField(choices=[], max_length=50)),
                ('product_img', cloudinary.models.CloudinaryField(max_length=255, verbose_name='product_img')),
            ],
        ),
    ]
